@import url('https://fonts.googleapis.com/css2?family=Imperial+Script&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Marcellus&family=Montserrat&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Imperial+Script&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Marcellus&family=Montserrat&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

body {
      font-family: "Roboto", sans-serif;
      /* font-family: "Inter", sans-serif; */
}

.text-dec {
      text-decoration: none;
}

nav.navbar.navbar-expand-lg {
      box-shadow: 0px 0px 5px 0px #00000024;
}

.top-bar a {
      transition: 0.5s;
}

.top-bar a:hover {
      color: #c51112 !important;
}

.site-bg {
      background-color: #3d3d3c;
}

.top-bar ul li {
      list-style: none;
}

.nav-item {
      border-bottom: 2px solid transparent;
}

/* ////////////////////////top head css ///////////////////// */

/* .navv{
    background: white;
    z-index: 9999;
    border-radius: 5px;
    padding: 15px 10px;
}
.slider-section{
    margin-top: -108px;
} */
.side-button {
      position: fixed;
      right: 5px;
      bottom: 20%;
      z-index: 99;
}

.side-button img {
      width: 50px;
}

.contact-top .form-box {
      width: 80%;
      margin: 0 auto;
      display: block;
      padding: 20px;
      border-radius: 15px;
      border: 2px solid #c51112;
}

.second-box div {
      width: 48%;
}

.border-red {
      border: 2px solid #c51112;
}

.nav-item:hover {
      border-bottom: 2px solid #c51112;

}

.nav-item:hover a {
      color: #c51112 !important;
}

.bg-b {
      background-color: #c51112;
}

.c-botton {
    text-align: center;
    transition: 0.5s;
}

.our-product-range .item {
      box-shadow: 0px 0px 5px 0px #00000024;
}

.c-botton:hover {
      /* transform: translateY(-3px); */
      transform: scale(1.05);
      transition: 0.5s;
      background: black;

}

.text-c {
      color: #c51112;
}

.light-bgg {
      background: #fff0f0;

}

footer ul li {
      list-style: none;
}

footer ul li a {
      text-decoration: none;
      color: black;
}

.useful-link a {
      transition: 0.5s;
}

.useful-link a:hover {
      margin-left: 5px;
      transition: 0.5s;
}

.form input {
      width: 100%;
      padding: 10px;
      margin-bottom: 15px;
      border-radius: 5px;
      border: 1px solid #3d3c3c30;
}

.form textarea {
      width: 100%;
      height: 120px;
      padding: 10px;
      border-radius: 5px;
      border-color: #3d3c3c30;
}

.form .box-50 {
      width: 49%;
}

button.submit {
      padding: 12px 40px;
      background: #c51112;
      border: none;
      color: white;
      border-radius: 8px;
      margin-top: 10px;
      transition: 0.5s;
}

.form .box-100 {
      width: 100%;
}

.responsive .item img {
      width: 150px !important;
}

.product-slider .item {
      border: 1px solid #3d3c3c30;
}

.product-slider .slick-track {
      display: flex;
      gap: 10px;
}

button.submit:hover {

      background: #3b3b3b;
      color: white;

}

.content-j {
      text-align: justify;
}

.top-form {
      top: 23%;
      background: #ffffff78;
      padding: 20px;
      border-radius: 15px;
      position: absolute;
}

.top-form .form-box {
      width: 400px;
}

.cta-button {
      position: fixed;
      bottom: 0;
      width: 100%;
}

.cta-button a {
      text-decoration: none;
}

.cta-button .phone {
      background: #c51112;
}

.cta-button .whatsapp {
      background: #07aa1e;
}

.color-change {
      animation: myanimation 4s infinite;
}

/* .product-category-section {
      background: url(./images/why-choose-us-bg.png);
      background-attachment: fixed;
      background-size: cover;
} */

.product-category-section .box {
    height: 300px;
    border-radius: 14px;
    padding: 10px;
    transition: 0.5s;
    background: #ffffff;
    border: 2px solid #c51112;
}

.product-category-section .box img {
      margin-top: -100px;
}

.why-chooses {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
}

.product-category-section .box:hover {
      scale: 1.1;
}

.why-us-box {
      transition: 0.5s;
      padding: 20px;
      height: 300px;
      border-radius: 15px;
      display: flex;
      flex-direction: column;
      text-align: center;
      justify-content: center;
      align-items: center;
      background: white;
      border: 2px solid #00000000;
}

.why-us-box:hover {
      scale: 1.1;
      border: 2px solid #c51112;
}

.our-division .item {
      display: flex !important;
      align-items: center;
      justify-content: center;
      box-shadow: 0px 0px 5px 0px #00000066;
      border-radius: 15px;
      height: 90px;
}

.our-division .slick-track {
      padding: 10px 0px;
      display: flex;
      gap: 15px;
}

@keyframes myanimation {
      0% {
            background-color: #07aa1e;
      }

      50% {
            background-color: #128c7e;
      }

      100% {
            background-color: #07aa1e;
      }
}

.up-down {
      animation: up-down linear 2s;
      animation-iteration-count: infinite;
}

@keyframes up-down {
      0% {
            transform: translate(1px, 20px);
      }

      50% {
            transform: translate(1px, 12px);
      }

      100% {
            transform: translate(1px, 22px);
      }
}

.sticky {
      position: fixed !important;
      width: 100%;
      background: white !important;
      top: 0;
      z-index: 99;
}

.bottom-line {
      position: relative;
}

.bottom-line:after {
      content: '';
      position: absolute;
      top: 41px;
      bottom: 0px;
      left: 47%;
      background: url(./images/1.png);
      background-size: 100px;
      width: 100px;
      background-repeat: no-repeat;

}
.footer-form {
    position: fixed;
    width: 20%;
    bottom: 0;
    right: 0;
    background: white;
    z-index: 99;
}
.heading-t{
      background-color: #c51112;
      color: white;
}
.carousel-control-prev-icon {
    background-image: url("./images/left-arrow.png") !important;
}
.carousel-control-next-icon {
    background-image: url("./images/left-arrow.png") !important;
    transform: rotate(181deg);
}
@media only screen and (min-width: 1000px) and (max-width: 1400px) {
      p{
            font-size: 15px  !important;
      }
      .fs-4 {
            font-size: 1.2rem !important;
      }
.fs-5{
      font-size: 16px !important;
}
.px-5 {
    padding-right: 2rem!important;
    padding-left: 2rem!important;
}
      .why-us-box {
            transition: 0.5s;
            padding: 20px;
            height: 350px;
            border-radius: 15px;
            display: flex;
            flex-direction: column;
            text-align: center;
            justify-content: center;
            align-items: center;
            background: white;
      }

      .top-form {
            top: 10%;
            background: #ffffff78;
            padding: 20px;
            border-radius: 15px;
            position: absolute;
      }

      .top-form .form textarea {
            width: 100%;
            height: 75px;
            padding: 10px;
            border-radius: 5px;
            border-color: #3d3c3c30;
      }

      .top-form .form input {
            width: 100%;
            padding: 10px;
            margin-bottom: 8px;
            border-radius: 5px;
            border: 1px solid #3d3c3c30;
      }

      .top-form .form input {
            width: 100%;
            padding: 6px;
            margin-bottom: 8px;
            border-radius: 5px;
            border: 1px solid #3d3c3c30;
      }
}

@media only screen and (min-width: 768px) {
      .cta-button {
            display: none;
      }
}

@media only screen and (max-width: 768px) {
      .footer-form{
            display: none !important;
      }
      .side-button {
            display: none !important;
      }

      .mob-n {
            display: none !important;
      }

      .top-bar a {
            font-size: 12px;
      }

      .top-form {

            position: relative;
            border: 2px solid #c51112;
            margin-top: 40px;
      }

      .form-box {
            width: 100% !important;
      }

      .py-5 {
            padding-top: 2rem !important;
            padding-bottom: 2rem !important;
      }

      .slick-next {
            right: 0 !important;
      }

      .slick-prev {
            left: 0 !important;
      }

      .social {
            display: none;
      }

      .bottom-line:after {
            content: '';
            position: absolute;
            top: 41px;
            bottom: 0px;
            left: 35%;
            background: url(./images/1.png);
            background-size: 100px;
            width: 100px;
            background-repeat: no-repeat;
      }
}